
Base Distribution - Task # 49966

Status: Resolved Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-07-12 Assigned To: Aske Ertmann
Updated: 2013-08-07 Due date:
Subject: Release notes for 1.0 alpha 5
Description

    -  ✓ Prepare release
        -  https://gist.github.com/kdambekalns/8113e1ece83ce09bed58
    -  ✓ Release notes
        -  http://docs.typo3.org/neos/TYPO3NeosDocumentation/Appendixes/ChangeLogs/100-alpha4.html
    -  ✓ Add notes on how to update from alpha 4 to alpha 5
    -  ✓ Add notes about clearing cache after using composer update
    -  ✓ Update neos.typo3.org
        -  ✓ Frontpage
        -  ✓ Download page
        -  ✓ Footer
    -  ✓ Write news.typo3.org article
        -  http://typo3.org/news/article/typo3-neos-alpha-4-released/
    -  ✓ Write to TYPO3 Neos mailing list <neos@lists.typo3.org>
    -  ✓ Share on Google+/Twitter

Associated revisions
Revision 3600b913 - 2013-08-04 19:34 - Aske Ertmann

[TASK] Neos 1.0.0-alpha5 release notes

Change-Id: I26d67ea45aa1b9c1e805dfc889c54b7b46fa3618
Related: #49966
Reviewed-on: https://review.typo3.org/22808
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-08-02 15:29 - Aske Ertmann
- Status changed from New to Accepted
- Assigned To set to Aske Ertmann

#2 - 2013-08-03 17:05 - Aske Ertmann
- % Done changed from 0 to 20

#3 - 2013-08-06 21:35 - Aske Ertmann
- % Done changed from 20 to 90

#4 - 2013-08-07 14:15 - Aske Ertmann
- Status changed from Accepted to Resolved
- % Done changed from 90 to 100
